What's the problem I'm having?

You can see that I declared Java 6 in both the project properties and pom.xml, but the Make threw that error. What did I do wrong?

Thank you.

PS: that happened on both 93.54 and 93.67.



Attachment(s):
untitled3.png
1 comment
Comment actions Permalink

See Project Settings -> Compiler -> Java Compiler
Add the '-target 1.6' option in additional command line param.

IDEA doesn't detect the compiler-plugin options.
Maybe you could add a feature requets in youtrack, if one doesn't exist
already.

/nodje

On 2009-12-31 11:49:48 +0800, Thai Dang Vu <no_reply@jetbrains.com> said:


You can see that I declared Java 6 in both the project properties and
pom.xml, but the Make threw that error. What did I do wrong?

Thank you.

PS: that happened on both 93.54 and 93.67.

---
Original message URL: http://www.jetbrains.net/devnet/message/5253490#5253490

<image>



0

Please sign in to leave a comment.